Error

two or more packages specified (libnis1 libsane-extras)